<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 rel. 2 U (http://www.xmlspy.com) by Nate Nelson (Hewlett-Packard) -->
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Brian Hiatt (Hewlett-Packard) -->
<CDBrowser version="2.0.0" acrobat_screen="null" no_web_screen="3" prodtitle="hp LaserJet 1010/1012/1015">
	<ZHCN>
		<screen_main id="0" title="CD 浏览器" instruction="选择一个选项继续操作（快捷方式：Shift+带下划线字符）。" inst_size="12" inst_font="_sans" autoarrange="1">
			<install_button id="0" actiontype="exec" action="" button_text="安装打印机(@I)" rolltext="本向导可引导您完成 HP LaserJet 1010/1012/1015 打印系统的安装。仅安装必需的软件。" rollfont="_sans" rollfontsize="12" button_text_maint="欢迎返回安装(@W)" rolltext_maint="添加、修改或删除 HP LaserJet 1010/1012/1015 打印机。" font="_sans" fontsize="18" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<admin_button id="1" actiontype="exec" action="" button_text="自定义实用程序(@C)" rolltext="可使您通过在响应文件中预设安装选项来自定义 HP LaserJet 1010/1012/1015 安装程序。您自定义的安装程序随后即可通过最终用户进行无声、无人看管安装。 " rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<register_button id="3" actiontype="exec" action="" button_text="注册产品(@R)" rolltext="&lt;p&gt;现在注册 HP LaserJet 1010/1012/1015 打印机可享受以下免费服务：&lt;/p&gt;&lt;p&gt;&lt;/p&gt;&lt;li&gt;驱动程序更新通知&lt;/li&gt;&lt;li&gt;技术支持更新&lt;/li&gt; &lt;li&gt;有关新技术的新闻&lt;/li&gt;" rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<viewdoc_button id="4" actiontype="goto" action="1" button_text="查看说明文件(@V)" rolltext="查看 HP LaserJet 1010/1012/1015 打印机说明文件。" rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<support_button id="5" actiontype="goto" action="3" button_text="支持(@S)" rolltext="查看一系列 web 支持链接，以提高生产力并从 HP LaserJet 1010/1012/1015 打印机获得最大输出。" rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="退出(@E)" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_main>
		<screen_docs id="1" title="打印机说明文件" instruction="选择要查看的文档资料选项（快捷方式：Shift+带下划线字符）。" inst_size="12" inst_font="_sans" autoarrange="1">
			<useguide_button id="0" actiontype="exec" action="" button_text="查看用户指南(@V)" rolltext="查看 HP LaserJet 1010/1012/1015 打印机用户指南。" rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<useguide_print id="1" actiontype="exec" action="" button_text="打印用户指南(@P)" rolltext="打印 HP LaserJet 1010/1012/1015 打印机用户指南。" rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<releasenotes_button id="2" actiontype="exec" action="" button_text="版本说明(@L)" rolltext="查看 HP LaserJet 1010/1012/1015 打印机版本说明，其中包括最新信息（仅英文版）。" rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button id="6" actiontype="back" action="" button_text="返回(@B)" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="退出(@E)" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_docs>
		<screen_nobrowser id="2" title="CD 浏览器" instruction="计算机上没有安装 Web 浏览器。要访问该网站，您的计算机必须安装 web 浏览器并连接到互联网。" inst_size="12" inst_font="_sans" autoarrange="1">
			<back_button id="6" actiontype="back" action="" button_text="返回(@B)" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="退出(@E)" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_nobrowser>
		<screen_optional id="3" title="在线支持" instruction="选择一个选项继续操作（快捷方式：Shift+带下划线字符）。" inst_size="12" inst_font="_sans" autoarrange="1">
			<webprod_button id="1" actiontype="exec" action="" button_text="产品信息(@I)" rolltext="HP LaserJet 1010/1012/1015 支持信息和更新信息。" rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<websup_button id="2" actiontype="web" action="http://www.hp.com/go/ordersupplies-na" font="_sans" button_text="耗材(@S)" rolltext="HP LaserJet 1010/1012/1015 打印耗材。" rollfont="_sans" rollfontsize="12" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<hpdotcom_button id="0" actiontype="web" action="http://www.hp.com" button_text="hp.com(@P)" rolltext="产品和服务、支持、驱动程序以及 HP 在线商店。" rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button actiontype="back" action="" id="6" button_text="返回(@B)" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="退出(@E)" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_optional>
	</ZHCN>
</CDBrowser>
